Reorder issue states
PUT
bearerAuthheader
AuthorizationBearer <token>An API key created in Capy under Settings → API.
application/json- body
stateIds*array<string>Every state of the organization, in the new order.
Items
items <= 100IssueStateList
application/json- response
items*array<>curl -X PUT 'https://api.capy.ai/api/v1/issue-states/order' \ -H 'Content-Type: application/json' \ -d '{ "stateIds": [ "string" ]}'{ "items": [ { "id": "string", "name": "string", "type": "open", "icon": "dashed", "color": "gray", "isDefault": true } ]}